<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
    <title>AStA-Newsletter $date</title>
    <link href="newslettertemplate.css" rel="stylesheet" />
</head>
<body style="font-family: sans-serif;">
    <div>
    <a href="newsletter.asta.uni-goettingen.de/$date" style="text-decoration: none;color: #a71680; font-style: italic;">Probleme bei der Darstellung? Hier klicken.</a>
        <h1 style="vertical-align: bottom; background-image: url(https://asta.uni-goettingen.de/wp-content/uploads/2017/09/Kopf.jpg); background-repeat: no-repeat; background-position: bottom right; padding: 0 200px 17px 0; background-size: auto 90px; height: 73px; font-size: 22px; line-height: 73px;">AStA-Newsletter $date</h1>
        <div>
            <p>Liebe Studierende,<br>
                foo bar
            </p>
        </div>
        <div style="background-color: #a71680; padding: 15px; color: #fff;">
            <h2 style="margin: 0; font-size: 20px;">Corona News</h2>
            <ul style="list-style-type: none; padding: 0;">
                <li>Corona befällt mehr Menschen</li>
            </ul>
        </div>
        <div>
            <h2 style="border-bottom: 2px solid #a71680; font-size: 20px;">meldungen</h2>
            <img src="#" alt="hier ist ein bild">
            <p>$text</p>
        </div>
        <div style="background-color: #a71680; padding: 15px; color: #fff;">
            <h2 style="margin: 0; font-size: 20px;">Termine</h2>
            <ul style="list-style: none; padding: 0;">
                <li>xx.yy.: Vorlesungsbeginn</li>
            </ul>
        </div>
        <div style="border-top: 2px solid #a71680; font-size: 14px; background-color: #f6e8f2; margin-top: 20px; text-align: center; padding: 15px 0;">
            <p style="margin: 0;">
                Allgemeiner Studierendenausschuss (AStA)
                · Goßlerstraße 16a
                · 37073 Göttingen
            </p>
            <p style="margin: 0;">
                Tel: 0551 39-4564
                · E-Mail: <a href="mailto:info@asta.uni-goettingen.de" style="text-decoration: none;color: #a71680;">info@asta.uni-goettingen.de</a>
                · Web: <a href="asta.uni.goettingen.de" style="text-decoration: none;color: #a71680;">asta.uni-goettingen.de</a></p>
        </div>
    </div>
</body>
</html>
